<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Lexend:wght@100..900&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css" />
    <link rel="stylesheet" href="../assets/css/start-rating-svg.css" />
    <link rel="stylesheet" href="../style.css" />
</head>

<body class="box-border">
    <header>
        <div class="bg-secondary">
            <div class="container text-center py-2">
                <p class="text-[12px] lg:text-sm text-white">
                    LIMITED OFFER: 30% OFF. Use RABBIT30 at Checkout.
                    <span class="pl-4">23:00:00</span>
                </p>
            </div>
        </div>
        <div class="py-4 lg:border-b lg:border-neutral-400">
            <div class="container">
                <div class="flex flex-wrap lg:flex-nowrap justify-between px-10 xl:px-[64px]">
                    <div class="order-1 flex items-center space-x-4 lg:-ml-9">
                        <button class="lg:hidden">
                            <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5"
                                stroke="currentColor" class="size-6">
                                <path stroke-linecap="round" stroke-linejoin="round"
                                    d="M3.75 6.75h16.5M3.75 12h16.5m-16.5 5.25h16.5" />
                            </svg>
                        </button>
                        <a href="../index.html">
                            <img srcset="../assets/images/logo.png 2x" alt="" class="w-[119px] lg:w-full" />
                        </a>
                    </div>
                    <form action=""
                        class="w-full order-3 lg:order-2 flex gap-2 border-t mt-4 lg:mt-0 border-neutral-400 pt-4 lg:w-auto lg:pt-0 lg:border-0">
                        <input type="text"
                            class="py-1 pl-6 pr-1 rounded-full bg-white border border-[#F4F4F4] w-full lg:w-[400px]"
                            placeholder="Search" />
                        <button type="submit" class="bg-primary rounded-full w-[58px] lg:w-12 h-12">
                            <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5"
                                stroke="currentColor" class="size-6 text-white mx-auto">
                                <path stroke-linecap="round" stroke-linejoin="round"
                                    d="m21 21-5.197-5.197m0 0A7.5 7.5 0 1 0 5.196 5.196a7.5 7.5 0 0 0 10.607 10.607Z" />
                            </svg>
                        </button>
                    </form>
                    <div class="order-2 lg:order-3 flex items-center gap-2 lg:gap-6 mr-2 sm:mr-6 md:mr-10">
                        <a href="" class="text-sm lg:text-base">Your Account</a> |
                        <button class="relative">
                            <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5"
                                stroke="currentColor" class="size-6">
                                <path stroke-linecap="round" stroke-linejoin="round"
                                    d="M2.25 3h1.386c.51 0 .955.343 1.087.835l.383 1.437M7.5 14.25a3 3 0 0 0-3 3h15.75m-12.75-3h11.218c1.121-2.3 2.1-4.684 2.924-7.138a60.114 60.114 0 0 0-16.536-1.84M7.5 14.25 5.106 5.272M6 20.25a.75.75 0 1 1-1.5 0 .75.75 0 0 1 1.5 0Zm12.75 0a.75.75 0 1 1-1.5 0 .75.75 0 0 1 1.5 0Z" />
                            </svg>
                            <span
                                class="text-[12px] absolute -top-1 -right-1 w-4 h-4 bg-red-500 rounded-full text-white">1</span>
                        </button>
                    </div>
                </div>
            </div>
        </div>
        <div class="hidden lg:block">
            <div class="container">
                <nav>
                    <ul class="lg:flex items-center justify-center space-x-10 text-[#46494F]">
                        <li><a href="shop.html" class="block py-4">Shop All</a></li>
                        <li><a href="" class="block py-4">Flower</a></li>
                        <li><a href="" class="block py-4">Edibles</a></li>
                        <li><a href="" class="block py-4">Concentrates</a></li>
                        <li><a href="" class="block py-4">Mushrooms</a></li>
                        <li><a href="" class="block py-4">Promotions/Bundles</a></li>
                        <li><a href="" class="block py-4">Support</a></li>
                        <li><a href="" class="block py-4">Rewards</a></li>
                        <li><a href="" class="block py-4">Blog</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <div class="container relative ">
        <section class="grid grid-cols-2 py-10 border-b border-[#C8C9CB]">
            <div class="flex justify-center ">
                <div class="w-fit space-y-6">
                    <div
                        class="relative flex justify-center p-4 lg:px-12 w-fit lg:py-[60px] bg-[#F8F8F8] rounded-[26px]">
                        <img src="../assets/images/products/product1.png" class="w-[400px] h-[400px]"
                            alt="Product Image" />
                        <div class="absolute bottom-4 right-4 p-3 rounded-full bg-white cursor-pointer">
                            <img class="" src="../assets/icons/export.svg" alt="">
                        </div>
                    </div>
                    <div class="flex justify-center">
                        <div class="grid grid-cols-[56px_56px_56px_56px] grid-rows-[56px] gap-4">
                            <img class="p-2 bg-[#F4F4F4] rounded-lg border border-primary"
                                src="../assets/images/products/product1.png" alt="Thumbnail 1" />
                            <img class="p-2 bg-[#F4F4F4] rounded-lg" src="../assets/images/products/product1.png"
                                alt="Thumbnail 2" />
                            <img class="p-2 bg-[#F4F4F4] rounded-lg" src="../assets/images/products/product1.png"
                                alt="Thumbnail 3" />
                            <img class="p-2 bg-[#F4F4F4] rounded-lg" src="../assets/images/products/product1.png"
                                alt="Thumbnail 4" />
                        </div>
                    </div>
                </div>
            </div>
            <div class="font-sans">
                <div class="container mx-auto">
                    <section class="border-b border-[#F4F4F4] pb-4">
                        <div class="space-y-6">
                            <h2 class="text-sm text-[#9D9EA2]">CONCENTRATES</h2>
                            <h3 class="text-[32px] font-semibold">Mix And Match Shatter/Budder 28g (4 X 7G)</h3>
                            <div class="flex text-[#05422C] space-x-4">
                                <p class="bg-[#F2F6F4] px-4 py-2 rounded-lg">Indica</p>
                                <p class="bg-[#F2F6F4] px-4 py-2 rounded-lg">Sativa 100%</p>
                            </div>
                            <div class="flex justify-between text-base font-medium">
                                <divn class="space-x-4">
                                    <span class="line-through text-[#9D9EA2] font-normal">$200.00</span>
                                    <span class="text-[#EB2606] text-xl">$120.00</span>
                                </divn>
                                <div class="flex">
                                    <div class="flex pr-4 border-r space-x-[6px]">
                                        <img src="../assets/icons/star-yellow.svg" alt="">
                                        <p>4.6/5</p>
                                    </div>
                                    <p class="pl-4">135 <span class="text-[#9D9EA2] font-normal">Reviews</span></p>
                                </div>
                            </div>
                            <div class="space-y-4 p-6 rounded-lg border border-[#F4F4F4] text-[14px]">
                                <div class="flex space-x-4">
                                    <img src="../assets/icons/colorfilter.svg" alt="">
                                    <div class="space-y-2">
                                        <h3 class="text-[12px] font-semibold text-[#717378]">EFFECTS</h3>
                                        <p class="text-[#060709] font-normal">Calming, Creative, Happy, Relaxing,
                                            Sleepy, Uplifting</p>
                                    </div>
                                </div>
                                <div class="flex space-x-4">
                                    <img src="../assets/icons/mdi_brain-freeze-outline.svg" alt="">
                                    <div class="space-y-2">
                                        <h3 class="text-[12px] font-semibold text-[#717378]">MAY RELIEVE</h3>
                                        <p class="text-[#060709] font-normal">Anxiety, Arthritis, Chronic Pain,
                                            Depression, Fatigue,
                                            Inflammation, Insomnia, Irregular Bowel Movements, Migraines, Mood Swings
                                        </p>
                                    </div>
                                </div>
                                <div class="flex space-x-4">
                                    <img src="../assets/icons/carbon_smoke.svg" alt="">
                                    <div class="space-y-2">
                                        <h3 class="text-[12px] font-semibold text-[#717378]">AROMAS</h3>
                                        <p class="text-[#060709] font-normal">Chemical, Citrus, Earthy, Pungent, Sour
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="space-y-4">
                                <h3 class="text-[12px] font-semibold text-[#717378]">DESCRIPTION</h3>
                                <p class="text-[#060709] font-normal text-sm">Jungle Diamonds is a slightly indica
                                    dominant
                                    hybrid
                                    strain (60% indica/40% sativa) created through crossing the infamous Slurricane X
                                    Gorilla Glue #4 strains.</p>
                            </div>
                        </div>
                    </section>
                    <section class="border-b border-[#C8C9CB] py-4 space-y-6">
                        <div class="grid grid-cols-2">
                            <div class="space-y-3">
                                <h3 class="text-[12px] font-semibold text-[#717378]">WEIGHT</h3>
                                <ul class="mb-4 flex space-x-4 *:border *:rounded *:py-2 *:px-3">
                                    <li class="bg-[#F3FBF4] border border-[#17AF26]">28g</li>
                                    <li class="bg-[#F4F4F4]">1/2lb</li>
                                    <li class="bg-[#F4F4F4]">1/4lb</li>
                                </ul>
                            </div>
                            <div class="space-y-3">
                                <h3 class="text-[12px] font-semibold text-[#717378]">Add Integra Pack</h3>
                                <div class="flex justify-between">
                                    <div class="flex items-center space-x-2">
                                        <div>
                                            <div class="inline-flex items-center">
                                                <label
                                                    class="relative flex items-center p-3 rounded-full cursor-pointer"
                                                    htmlFor="purple">
                                                    <input type="checkbox"
                                                        class="before:content[''] peer relative h-5 w-5 cursor-pointer appearance-none rounded-md border border-blue-gray-200 transition-all before:absolute before:top-2/4 before:left-2/4 before:block before:h-12 before:w-12 before:-translate-y-2/4 before:-translate-x-2/4 before:rounded-full before:bg-blue-gray-500 before:opacity-0 before:transition-opacity checked:border-[#17AF26] checked:bg-[#17AF26] checked:before:bg-[#17AF26] hover:before:opacity-10"
                                                        id="purple" checked />
                                                    <span
                                                        class="absolute text-white transition-opacity opacity-0 pointer-events-none top-2/4 left-2/4 -translate-y-2/4 -translate-x-2/4 peer-checked:opacity-100">
                                                        <svg xmlns="http://www.w3.org/2000/svg" class="h-3.5 w-3.5"
                                                            viewBox="0 0 20 20" fill="currentColor"
                                                            stroke="currentColor" stroke-width="1">
                                                            <path fill-rule="evenodd"
                                                                d="M16.707 5.293a1 1 0 010 1.414l-8 8a1 1 0 01-1.414 0l-4-4a1 1 0 011.414-1.414L8 12.586l7.293-7.293a1 1 0 011.414 0z"
                                                                clip-rule="evenodd"></path>
                                                        </svg>
                                                    </span>
                                                </label>
                                            </div>
                                        </div>
                                        <span class="font-medium">4g (+$2.00)</span>
                                    </div>
                                    <div class="flex items-center space-x-2">
                                        <div>
                                            <div class="inline-flex items-center">
                                                <label
                                                    class="relative flex items-center p-3 rounded-full cursor-pointer"
                                                    htmlFor="purple">
                                                    <input type="checkbox"
                                                        class="before:content[''] peer relative h-5 w-5 cursor-pointer appearance-none rounded-md border border-blue-gray-200 transition-all before:absolute before:top-2/4 before:left-2/4 before:block before:h-12 before:w-12 before:-translate-y-2/4 before:-translate-x-2/4 before:rounded-full before:bg-blue-gray-500 before:opacity-0 before:transition-opacity checked:border-[#17AF26] checked:bg-[#17AF26] checked:before:bg-[#17AF26] hover:before:opacity-10"
                                                        id="purple" />
                                                    <span
                                                        class="absolute text-white transition-opacity opacity-0 pointer-events-none top-2/4 left-2/4 -translate-y-2/4 -translate-x-2/4 peer-checked:opacity-100">
                                                        <svg xmlns="http://www.w3.org/2000/svg" class="h-3.5 w-3.5"
                                                            viewBox="0 0 20 20" fill="currentColor"
                                                            stroke="currentColor" stroke-width="1">
                                                            <path fill-rule="evenodd"
                                                                d="M16.707 5.293a1 1 0 010 1.414l-8 8a1 1 0 01-1.414 0l-4-4a1 1 0 011.414-1.414L8 12.586l7.293-7.293a1 1 0 011.414 0z"
                                                                clip-rule="evenodd"></path>
                                                        </svg>
                                                    </span>
                                                </label>
                                            </div>
                                        </div>
                                        <span class="font-medium">8g (+$3.00)</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <h2 class="w-fit px-4 py-2 rounded-full font-medium bg-[#FEF8E8]">Purchase this product now and
                            earn <span class="text-[#EB2606]">80</span>
                            Points!</h2>
                        <div class="space-y-4 p-6 rounded-lg border border-[#F4F4F4] text-[14px]">
                            <div class="space-y-3 pb-3 border-b border-[#F4F4F4]">
                                <div class="flex justify-between font-medium">
                                    <h3>Khalifa Kush (AAAA) &nbsp; <span class="text-[#9D9EA2]">x2</span></h3>
                                    <h3>$120.00</h3>
                                </div>
                                <div class="flex justify-between font-medium">
                                    <h3>Add Integra Pack - 4g</h3>
                                    <h3>$2.00</h3>
                                </div>
                            </div>
                            <div class="flex justify-between  border-b border-[#F4F4F4] pb-3">
                                <div class="flex items-center space-x-4 rounded-lg px-4 py-2 border border-[#F4F4F4]">
                                    <div
                                        class="grid grid-cols-[36px_36px_36px] grid-rows-[36px] gap-[10px] items-center text-center leading-[34px]">
                                        <span>-</span>
                                        <span class="rounded-[4px] bg-[#F4F4F4] w-full h-full text-center ">2</span>
                                        <span>+</span>
                                    </div>
                                    <span class="text-[#F4F4F4]">|</span>
                                    <h3 class="text-[#17AF26]">In stock</h3>
                                </div>
                                <button type="submit" class="bg-[#17AF26] text-white p-4 rounded-full space-x-2">
                                    <span>Add to Cart</span>
                                    <span>|</span>
                                    <span>$242.00</span>
                                </button>
                            </div>
                            <div class="text-[#46494F] space-y-3">
                                <div class="flex space-x-2">
                                    <img src="../assets/icons/tick-circle.svg" alt="">
                                    <p class="text-sm">Free Xpress Shipping on orders over <span
                                            class="text-[#F2BC1B]">$149</span></p>
                                </div>
                                <div class="flex space-x-2">
                                    <img src="../assets/icons/tick-circle.svg" alt="">
                                    <p class="text-sm">Order before 12:00pm for same day dispatch</p>
                                </div>
                                <div class="flex space-x-2">
                                    <img src="../assets/icons/tick-circle.svg" alt="">
                                    <p class="text-sm">Support & ordering open 7 days a week</p>
                                </div>
                            </div>
                        </div>
                        <div class="grid grid-cols-2 text-[12px] py-2">
                            <div class="grid grid-cols-[1fr_2fr]">
                                <h3 class="text-[#717378]">SKU</h3>
                                <h3>: N/A</h3>
                            </div>
                            <div class="grid grid-cols-[1fr_2fr]">
                                <h3 class="text-[#717378]">Categories</h3>
                                <h3>: <span class="text-primary">AAAA Weed, Indica</span></h3>
                            </div>
                        </div>
                    </section>
                    <section class="py-10 space-y-6 ">
                        <div class="flex justify-between *:py-2 *:px-10 border-b border-[#F4F4F4] pb-6">
                            <button
                                class="text-[#05422C] border border-[#05422C] bg-[#F2F6F4] rounded-full">Description</button>

                            <button class="border border-[#F4F4F4] rounded-full">Reviews <span
                                    class=" text-[#9D9EA2]">(350)</span></button>
                            <button class="border border-[#F4F4F4]  rounded-full"> Refer a Friend</button>
                        </div>
                        <div class="space-y-2">
                            <p>Jungle Diamonds is a slightly indica dominant hybrid strain (60% indica/40% sativa)
                                created through crossing the infamous Slurricane X Gorilla Glue #4 strains. Named for
                                its gorgeous appearance and breeder, Jungle Diamonds is a favorite of indica and hybrid
                                lovers alike thanks to its delicious taste and tingly, arousing high. Jungle Diamonds
                                buds have sparkling oversized spade-shaped olive green nugs with vivid amber hairs and a
                                thick frosty blanket of glittering tiny blue-tinted white crystal trichomes. As you pull
                                apart each sticky little nugget, aromas of spicy mocha coffee and fruity herbs are
                                released. </p>
                            <p>The flavor is of sweet chocolate with hints of fresh ripe berries to it, too. The Jungle
                                Diamonds high is just as delicious, with happy effects that will boost the spirits and
                                kick negative thoughts and moods to the curb. You’ll feel a tingly sense in your body
                                from start to finish that serves to remove any aches or pains while leaving you pretty
                                aroused at times. This is accompanied by a blissfully unfocused heady lift that leaves
                                your head in the clouds without causing sedation. With these effects and its pretty high
                                17-24% THC level, Jungle Diamonds is ideal for experienced patients with chronic pain,
                                cramps or muscle spasms and appetite loss or nausea.</p>
                        </div>
                    </section>
                </div>
            </div>
        </section>
        <section class="pb-[250px]">
            <div class="py-2 text-[24px]">
                <h2>Featured Product</h2>
            </div>
            <div class="tabs-content mt-6">
                <div class="grid grid-cols-2 gap-6 lg:grid-cols-4 lg:gap-8">
                    <div class="product-item">
                        <div
                            class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                            <img src="../assets/images/products/product1.png" alt="" />
                        </div>
                        <div class="product-content text-center py-5">
                            <a href="" class="block mb-2 text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                            <h3 class="mb-4">
                                <a href="pages/product.html" class="text-lg text-[#1A1E26]">Mix And Match Shatter/Budder
                                    28g (4 X 7G)</a>
                            </h3>
                            <div class="rating mb-4">
                                <span>4.6/5 | 135</span>
                                <a href="" class="text-[#C8C9CB]">Reviews</a>
                            </div>
                            <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica 70%</span>
                            <div class="mb-4">
                                <span class="text-[#EB2606]">$200.00</span>
                                <span class="text-[#C8C9CB] text-base">/gram</span>
                            </div>
                            <ul
                                class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-0 *:px-1 *:sm:py-2 *:sm:px-3">
                                <li>28g</li>
                                <li>1/2lb</li>
                                <li>1/4lb</li>
                            </ul>
                            <a href="" class="btn">Add To Cart</a>
                        </div>
                    </div>
                    <!--End product-item-->
                    <div>
                        <div
                            class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                            <img src="../assets/images/products/product1.png" alt="" />
                        </div>
                        <div class="product-content text-center py-5">
                            <a href="" class="block mb-2 text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                            <h3 class="mb-4">
                                <a href="pages/product.html" class="text-lg text-[#1A1E26]">Mix And Match Shatter/Budder
                                    28g (4 X 7G)</a>
                            </h3>
                            <div class="rating mb-4">
                                <span>4.6/5 | 135</span>
                                <a href="" class="text-[#C8C9CB]">Reviews</a>
                            </div>
                            <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica 70%</span>
                            <div class="mb-4">
                                <span class="text-[#EB2606]">$200.00</span>
                                <span class="text-[#C8C9CB] text-base">/gram</span>
                            </div>
                            <ul
                                class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-0 *:px-1 *:sm:py-2 *:sm:px-3">
                                <li>28g</li>
                                <li>1/2lb</li>
                                <li>1/4lb</li>
                            </ul>
                            <a href="" class="btn">Add To Cart</a>
                        </div>
                    </div>
                    <!--End product-item-->
                    <div>
                        <div
                            class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                            <img src="../assets/images/products/product1.png" alt="" />
                        </div>
                        <div class="product-content text-center py-5">
                            <a href="" class="block mb-2 text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                            <h3 class="mb-4">
                                <a href="pages/product.html" class="text-lg text-[#1A1E26]">Mix And Match Shatter/Budder
                                    28g (4 X 7G)</a>
                            </h3>
                            <div class="rating mb-4">
                                <span>4.6/5 | 135</span>
                                <a href="" class="text-[#C8C9CB]">Reviews</a>
                            </div>
                            <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica 70%</span>
                            <div class="mb-4">
                                <span class="text-[#EB2606]">$200.00</span>
                                <span class="text-[#C8C9CB] text-base">/gram</span>
                            </div>
                            <ul
                                class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-0 *:px-1 *:sm:py-2 *:sm:px-3">
                                <li>28g</li>
                                <li>1/2lb</li>
                                <li>1/4lb</li>
                            </ul>
                            <a href="" class="btn">Add To Cart</a>
                        </div>
                    </div>
                    <!--End product-item-->
                    <div>
                        <div
                            class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                            <img src="../assets/images/products/product1.png" alt="" />
                        </div>
                        <div class="product-content text-center py-5">
                            <a href="" class="block mb-2 text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                            <h3 class="mb-4">
                                <a href="pages/product.html" class="text-lg text-[#1A1E26]">Mix And Match Shatter/Budder
                                    28g (4 X 7G)</a>
                            </h3>
                            <div class="rating mb-4">
                                <span>4.6/5 | 135</span>
                                <a href="" class="text-[#C8C9CB]">Reviews</a>
                            </div>
                            <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica 70%</span>
                            <div class="mb-4">
                                <span class="text-[#EB2606]">$200.00</span>
                                <span class="text-[#C8C9CB] text-base">/gram</span>
                            </div>
                            <ul
                                class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-0 *:px-1 *:sm:py-2 *:sm:px-3">
                                <li>28g</li>
                                <li>1/2lb</li>
                                <li>1/4lb</li>
                            </ul>
                            <a href="" class="btn">Add To Cart</a>
                        </div>
                    </div>
                    <!--End product-item-->
                </div>
            </div>
        </section>
        <section class="absolute bottom-[-250px] w-full">
            <div class="bg-[#05422C] p-8 lg:p-16 rounded-2xl">
                <h2
                    class="text-[32px]/[120%] -tracking-[1.5px] lg:text-[64px]/[110%] lg:-tracking-[4px] text-white font-semibold uppercase">
                    UNLOCK 20% OFF YOUR <br class="hidden lg:block" />FIRST ORDER
                </h2>
                <p class="text-xl text-[#C3D2CC] my-10">
                    Reveal coupon code by entering your email
                </p>
                <form action="" class="border-t border-[#346654] pt-10 flex items-center space-x-8">
                    <input type="text" class="w-full border border-[#346654] rounded-full p-4 lg:p-6"
                        placeholder="Email Address" />
                    <button class="btn !h-[72px] min-w-[160px]">Reveal coupon</button>
                </form>
            </div>

        </section>
    </div>
    <footer class="pt-[120px]">
        <div class="container mt-[250px]">
            <div class="grid lg:grid-cols-12 gap-8">
                <div class="lg:col-span-4">
                    <img src="../assets/images/Logo-footer.svg" alt="" />
                    <p class="text-[#9D9EA2] mt-8 font-normal">
                        #1 Canadian top rated online dispensary that meets the customers needs
                        in every single medical marijuana aspect. The team here at TopShelfBC is
                        heavily involved in the Canadian cannabis industry for over 15 years. We
                        strive to provide the top quality products, service and care at the
                        lowest prices you’ll ever find.
                    </p>
                </div>
                <div class="lg:col-span-8">
                    <div class="mb-4">
                        <h2 class="text-xl text-white uppercase mb-5">Quick Link</h2>
                        <ul class="columns-2 *:mb-4">
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Track Your Order</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Shop All</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Flower</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Edibles</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Concentrates</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Refunds</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Mushrooms</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Promotions / Bundles</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Support</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Reward</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Blog</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Shipping Faq</a>
                            </li>
                        </ul>
                    </div>
                    <div class="mb-4">
                        <h2 class="text-xl text-white uppercase mb-5">CONTACT US</h2>
                        <ul>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">info@topshelfbc.cc</a>
                            </li>
                        </ul>
                    </div>
                    <div class="mb-4">
                        <h2 class="text-xl text-white uppercase mb-5">More</h2>
                        <ul class="columns-2 *:mb-4">
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Buy weed online in Canada</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Buy weed online in New Brunswick</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Buy weed online in Prince Edward Island</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Buy weed online in Northwest Territories</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Buy weed online in Saskatchewan</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Buy weed online in Manitoba</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Buy weed online in Quitebec</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Buy weed online in British Columbia</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Buy weed online in Ontario</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Buy weed online in Alberta</a>
                            </li>
                        </ul>
                    </div>
                    <img src="../assets/images/payment.png" alt="" />
                </div>
            </div>
            <div class="flex flex-col lg:flex-row items-center lg:justify-between border-t border-[#46494F] py-8 mt-8">
                <p class="order-2 lg:order-1 text-[#9D9EA2] text-sm">
                    © 2022 Top Shelf BC. All Rights Reserved.
                </p>
                <ul class="order-1 lg:order-2 flex items-center space-x-5">
                    <li><a href="" class="text-[#9D9EA2] text-sm">Out Of Stock</a></li>
                    <li><a href="" class="text-[#9D9EA2] text-sm">Privacy Policy</a></li>
                    <li><a href="" class="text-[#9D9EA2] text-sm">Terms & Conditions</a></li>
                </ul>
            </div>
        </div>
    </footer>
</body>

</html>